IPE(1)

NAME
ipe - drawing editor for creating figures in PDF or PS formats

SYNOPSIS
ipe [ Qt options ] [ -debug ] [ -sheet stylesheet ] [ -geom WxH+X+Y ] filename

DESCRIPTION
Ipe is a program that supports making small figures for inclusion into LaTeX documents as well as making multi-page PDF presentations.

This manual page only documents the command line options and environment variables. Full documentation for using Ipe can be found in HTML and PDF format; see below.

-sheet stylesheet
    add the Ipe style sheet in the indicated file to all newly created Ipe documents.

-geom WxH+X+Y
    display the first Ipe window with the given position and size.

-debug
    display debug output on stderr.

ENVIRONMENT VARIABLES
Ipe respects the following environment variables:

IPELATEXDIR
    the directory where Ipe runs Pdflatex.

IPEPDFLATEX
    the name of the Pdflatex executable. If Pdflatex is on your path, the value pdflatex is sufficient.

IPEBINDIR
    the directory containing the ipe5toxml program (it is run by Ipe to open Ipe 5 documents).

IPEDOCDIR
    the directory containing the Ipe documentation.

IPELANGDIR
    the directory containing user interface localization for Ipe. (No such localization exists yet.)

IPEFONTMAP
    the complete path of the font map, describing where Ipe can find the 14 standard PDF fonts.

IPEBROWSER
    the name of the HTML browser to be used to display the Ipe on-line manual. (If Ipe was linked with KDE, this value is not used.)

IPELETPATH
    a list of directories where Ipe looks for ipelets. Directories are separated by ":" on Unix, and by ";" on Windows.

TEXINPUTS
    when running Pdflatex, Ipe prepends both the current directory (where Ipe was started) as the directory containing the current document to the TEXINPUTS environment variable.

AUTHOR
Otfried Cheong

REPORTING BUGS
Please report bugs using Ipe bugzilla at http://tclab.kaist.ac.kr/ipe/bugzilla.html

SEE ALSO
Ipe is documented fully in The Ipe Manual, which can be found in /usr/share/doc/ipe/manual.html or in pdf format in /usr/share/doc/ipe/manual.pdf.